body {
    display: flex;
    min-height: 100vh;
    margin: 0;
    width: 100%;
    align-items: center;
    justify-content: center;
}
.Landing-page{
    display: flex;
    flex-direction: column;
    width: 100%;

}
.Name-part {
    display: grid;
    grid-template-columns: 1fr auto 1fr; 
    align-items: center;
    width: 100%;
    gap: 60px; 
}
.Name{
    display: flex;
    font-size: 4em;
    font-weight: bold;
    font-family: 'Ubuntu', sans-serif;
}


.Undername-bar-grid{
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.Undername-bar-flex{
    display: flex;
    justify-content: center;

}
a{
    text-decoration: none;
    color: black;
}

.Freestyle{
    max-width: fit-content;
    display: flex;
    align-items: center;
    padding-left: 1rem;
    padding-right: 1rem;
    border-radius: 2rem;
    background-color: rgb(192, 171, 132);
    font-size: 1em;
    font-family: 'Ubuntu';
    font-weight: 550;
    transition: all 0.3s ease;
}
.Freestyle-link{
    max-width: fit-content;
    display: flex;
    align-items: center;
    padding-left: 1rem;
    padding-right: 1rem;
    border-radius: 2rem;
    background-color: rgb(192, 171, 132);
    font-size: 1em;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 550;
    transition: all 0.15s ease-out;
}

.Freestyle-link:hover{
    transform: scale(105%) translateY(-5%);
    background-color: rgb(213, 172, 95);
}


.profile-photo{
    width: 180px;
    height: 180px;
    border-radius: 50%;
    object-position: 70%;
    object-fit: cover;
    justify-self: end;
}

/* Creates an invisible 3rd column to balance the layout and keep the name strictly centered */
.Name-part::after {
    content: "";
}
